Opened 7 years ago

Closed 7 years ago

#16441 closed defect (duplicate)

Pari needs to be upgraded or patched

Reported by: ehlen Owned by:
Priority: major Milestone: sage-duplicate/invalid/wontfix
Component: number fields Keywords: pari
Cc: Merged in:
Authors: Stephan Ehlen Reviewers:
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Status badges

Description

Quite a while ago I submitted a bug report to the Pari mailing list that affects computations in number fields (bnfcertify is affected) and results in an infinite loop. This has been fixed.

However, it seems that sage is still using one of the affected versions of pari (2.5.5 is affected).

Please upgrade Pari!

See also: http://permalink.gmane.org/gmane.comp.mathematics.pari.devel/3975

Change History (3)

comment:1 Changed 7 years ago by pbruin

  • Milestone changed from sage-6.3 to sage-duplicate/invalid/wontfix
  • Status changed from new to needs_review

There is already a ticket for this: #15767.

comment:2 Changed 7 years ago by rws

  • Status changed from needs_review to positive_review

comment:3 Changed 7 years ago by vbraun

  • Resolution set to duplicate
  • Status changed from positive_review to closed
Note: See TracTickets for help on using tickets.